/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

@import "openk.styles";

.date-filter {
  display: flex;
  align-items: center;
}

.date-filter--button {
  margin-right: 0.5em;
  height: 2em;
  width: 11em;
  font-size: small;
  border-color: get-color($openk-info-palette, 500);
}
